Subject: bug#10346: 24.0.92; doc string of `save-buffer'

From: Drew Adams <[email-masked]>
Date: Thu, 28 Apr 2016 07:13:15 -0700 (PDT)

> Lars Ingebrigtsen <[email-masked]> writes:
> 
> >> The doc string talks about the prefix arg, but no connection is made to
> >> ARGS for use in Lisp.
> >
> > Yes.  But the values for ARG are so...  non-Lispey, I have a feeling
> > that it's been left off by choice.  The values are basically 0, 4, 16
> > and 64, which are ... kinda opaque when calling a function like that.
> >
> > I don't know.  Should these values be documented or not?
> 
> I think they're left out on purpose.  Closing.

Do you realize that you answered your own question?

This is a command.  Interactively, ARG is the numeric prefix
arg.  This should be stated in the doc string: What ARG is for
and how it is used.